/**
 * @file
 * The visual styles for Wildly CFA's search form(s).
 */

.search-form {
  font-size: 0.875rem;
}
.search-form .form-search {
  float: left; /* LTR */
  margin-right: 5px; /* LTR */
  padding: 4px;
}
[dir="rtl"] .search-form .form-search {
  float: right;
  margin-right: 0;
  margin-left: 5px;
}

.button.search-form__submit,
.search-form__submit {
  overflow: hidden;
  width: 3rem;
  height: 3rem;
  margin-right: 0;
  margin-left: 0;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  direction: ltr;
  background: #fff url(/themes/wildlycfa/css/components/../../images/search.svg) no-repeat center;
  background-size: 2rem 2rem;
  border-radius: 3px;
  border: 3px solid transparent;
}
.button.search-form__submit:hover,
.search-form__submit:hover,
.button.search-form__submit:focus,
.search-form__submit:focus {
  background: #fff url(/themes/wildlycfa/css/components/../../images/search.svg) no-repeat center;
  background-size: 2.5rem 2.5rem;
  border-radius: 3px;
  border: 3px solid #1897D4;
}
.search-form .form-item-keys label {
  display: block;
}

.form-type-search label::after {
  display: none;
}

.search-block-form .form-item, 
.search-block-form .form-actions {
  width: 90%;
  margin: 0;
  padding: 0;
}
.search-block-form #search-block-form {
  display: flex;
  flex-direction: row;
  align-content: flex-start;
  justify-content: space-around;
  align-items: flex-start;
}
